@import url("https://fonts.googleapis.com/css2?family=Edu+AU+VIC+WA+NT+Dots:wght@400..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");
@media screen and (max-width: 600px) {
  [data-aos=animation-to-right] {
    transition-property: transform;
    transform: translateX(-600px);
  }
  [data-aos=animation-to-right].aos-animate {
    transform: translateX(0);
  }
}

@media screen and (max-width: 600px) {
  [data-aos=animation-to-left] {
    transition-property: transform;
    transform: translateX(600px);
  }
  [data-aos=animation-to-left].aos-animate {
    transform: translateX(0);
  }
}

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.kt824s-landing {
  overflow: hidden;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
}
.kt824s-landing h1,
.kt824s-landing h2,
.kt824s-landing h3,
.kt824s-landing h4,
.kt824s-landing h5,
.kt824s-landing h6,
.kt824s-landing ul,
.kt824s-landing ol,
.kt824s-landing p,
.kt824s-landing div,
.kt824s-landing span {
  padding: 0;
  margin: 0;
  line-height: normal;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
  background: none;
  color: #000000;
}
.kt824s-landing section {
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.kt824s-landing img {
  max-width: 100%;
  pointer-events: none;
}
.kt824s-landing .kt824s-container-toast {
  overflow: hidden;
}
.kt824s-landing .kt824s-intro {
  background-image: url("../images/kt824s-intro/kt824s-intro-background.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro {
    background-image: url("../images/kt824s-intro/kt824s-intro-background-mob.png");
  }
}
.kt824s-landing .kt824s-intro__container {
  display: flex;
  flex-direction: row;
  padding-left: 7%;
  padding-top: 3%;
  gap: 2%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__container {
    flex-direction: column;
    gap: 0;
    padding-left: 0%;
    padding-top: 11%;
  }
}
.kt824s-landing .kt824s-intro__container-text {
  display: flex;
  flex-direction: column;
  margin-bottom: 6%;
  justify-content: center;
  opacity: 0;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__container-text {
    margin-bottom: 44%;
    opacity: 1;
  }
}
.kt824s-landing .kt824s-intro__wrapper {
  display: flex;
  flex-direction: row;
  margin-bottom: 12%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__wrapper {
    justify-content: space-between;
    padding-right: 12%;
    padding-left: 5%;
    margin-bottom: 0%;
  }
}
.kt824s-landing .kt824s-intro__logo {
  width: 8.5%;
  margin-top: 3%;
  height: 90%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__logo {
    width: 6.7%;
    margin-top: 2%;
  }
}
.kt824s-landing .kt824s-intro__wrapper-text {
  margin-left: 14%;
  display: flex;
  flex-direction: column;
}
.kt824s-landing .kt824s-intro__title {
  font-size: 4.26vw;
  font-weight: 300;
  line-height: 100%;
  margin-bottom: 20%;
  vertical-align: middle;
  text-transform: uppercase;
  color: #ec9a00;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__title {
    font-size: 13.85vw;
    margin-bottom: 12%;
  }
}
.kt824s-landing .kt824s-intro__model {
  color: #ff5900;
  font-size: 4.44vw;
  font-weight: 500;
  line-height: 100%;
  vertical-align: middle;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__model {
    font-size: 14.36vw;
  }
}
.kt824s-landing .kt824s-intro__container-ds {
  display: flex;
  flex-direction: column;
  max-width: 20.46vw;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__container-ds {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro .kt824s-intro-dotted-line {
    margin: 0 auto;
    width: 100%;
    padding: 0% 7%;
  }
}
.kt824s-landing .kt824s-intro__container-mob {
  display: none;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__container-mob {
    display: block;
    margin-top: 3%;
  }
}
.kt824s-landing .kt824s-intro__description {
  font-size: 2.31vw;
  font-weight: 300;
  line-height: 100%;
  vertical-align: middle;
  text-transform: uppercase;
  margin-top: 9%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__description {
    font-size: 9.23vw;
    padding: 0% 7%;
    margin-top: 2%;
  }
}
.kt824s-landing .kt824s-intro__containe-image {
  width: 43.75vw;
  height: auto;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-intro__containe-image {
    width: 100%;
    margin: 0 auto;
  }
}
.kt824s-landing .kt824s-intro__containe-image img {
  height: auto;
  width: 100%;
}
.kt824s-landing .kt824s-power {
  position: relative;
  z-index: 5;
  background: linear-gradient(180deg, #ffffff 0%, #ffe894 100%);
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power {
    overflow: visible;
  }
}
.kt824s-landing .kt824s-power__breads {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  height: 100%;
  width: 100%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__breads {
    height: 62%;
    flex-direction: column;
  }
}
.kt824s-landing .kt824s-power__breads img {
  position: relative;
  opacity: 0;
}
.kt824s-landing .kt824s-power__breads img:nth-child(1) {
  width: 40%;
  height: 70%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__breads img:nth-child(1) {
    width: 60%;
    top: 50%;
    left: 35%;
  }
}
.kt824s-landing .kt824s-power__breads img:nth-child(2) {
  width: 45%;
  height: 75%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__breads img:nth-child(2) {
    top: 10%;
    left: 2%;
  }
}
.kt824s-landing .kt824s-power__breads img:nth-child(3) {
  width: 40%;
  height: 70%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__breads img:nth-child(3) {
    width: 50%;
    top: -10%;
    left: 43%;
  }
}
.kt824s-landing .kt824s-power__breads img:nth-child(4) {
  width: 45%;
  height: 65%;
  left: -49%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__breads img:nth-child(4) {
    left: 30%;
    top: -60%;
  }
}
.kt824s-landing .kt824s-power__breads img:nth-child(5) {
  width: 40%;
  height: 60%;
  left: -50%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__breads img:nth-child(5) {
    top: -87%;
    left: 30%;
  }
}
.kt824s-landing .kt824s-power__breads img:nth-child(6) {
  width: 40%;
  height: 70%;
  left: -70%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__breads img:nth-child(6) {
    width: 50%;
    top: -115%;
    left: 25%;
  }
}
.kt824s-landing .kt824s-power__breads img:nth-child(7) {
  width: 40%;
  left: -180%;
  height: 70%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__breads img:nth-child(7) {
    left: 50%;
    top: -155%;
  }
}
.kt824s-landing .kt824s-power__breads img:nth-child(8) {
  width: 40%;
  height: 65%;
  left: -200%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__breads img:nth-child(8) {
    left: 10%;
    top: -195%;
    width: 60%;
  }
}
.kt824s-landing .kt824s-power__container {
  display: flex;
  align-items: center;
  padding: 5.7% 0% 1.3% 0%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__container {
    flex-direction: column-reverse;
    padding: 73% 0% 31% 0%;
  }
}
.kt824s-landing .kt824s-power__container-text {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 5% 10.5% 3.9% 10.1%;
  background: rgba(255, 255, 255, 0.6);
  box-shadow: 0px 4px 20px 0px rgba(29, 14, 0, 0.2509803922);
  backdrop-filter: blur(10px);
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__container-text {
    box-shadow: none;
    background: none;
    padding: 0%;
    margin-top: 9.7%;
    backdrop-filter: unset;
  }
}
.kt824s-landing .kt824s-power__container-text::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 0.6%;
  background: linear-gradient(180deg, #ffffff 0%, #eeeeee 100%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask-composite: exclude;
  pointer-events: none;
  z-index: 2;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__container-text::before {
    display: none;
  }
}
.kt824s-landing .kt824s-power__title {
  font-size: 4.17vw;
  font-weight: 300;
  line-height: 100%;
  vertical-align: middle;
  text-transform: uppercase;
  margin-bottom: 7.1%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__title {
    font-size: 10.26vw;
  }
}
.kt824s-landing .kt824s-power__number {
  font-size: 8.06vw;
  font-weight: 400;
  line-height: 100%;
  vertical-align: middle;
  text-transform: uppercase;
  color: #000000;
  background: linear-gradient(180deg, #ff5900 22.22%, #ffcc00 79.58%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__number {
    font-size: 20.51vw;
  }
}
.kt824s-landing .kt824s-power__container-image {
  width: 53%;
  position: relative;
  left: -6%;
  z-index: 3;
  height: auto;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-power__container-image {
    width: 100%;
    height: auto;
    left: 0%;
  }
}
.kt824s-landing .kt824s-power__toaster {
  width: 100%;
  height: auto;
}
.kt824s-landing .kt824s-pin {
  position: relative;
}
.kt824s-landing .kt824s-pin__container-toaster {
  width: 30%;
  position: absolute;
  top: 3.9%;
  left: 31.9%;
  z-index: 1;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-pin__container-toaster {
    width: 100%;
    top: 78vw;
    left: 0.2%;
  }
}
.kt824s-landing .kt824s-pin__container-toaster .kt824s-pin-toaster {
  width: 100%;
  position: absolute;
  display: block;
}
.kt824s-landing .kt824s-roasting {
  background-color: white;
  position: relative;
}
.kt824s-landing .kt824s-roasting__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 48%;
  height: 100%;
  box-shadow: inset 0px 29px 50px 0px rgba(29, 14, 0, 0.3490196078);
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting__background {
    width: 100%;
    box-shadow: none;
    height: 100%;
  }
}
.kt824s-landing .kt824s-roasting__background img:first-child {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting__background img:first-child {
    display: none;
  }
}
.kt824s-landing .kt824s-roasting__background img:last-child {
  display: none;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting__background img:last-child {
    display: block;
    width: 100%;
    height: 100%;
  }
}
.kt824s-landing .kt824s-roasting__container {
  z-index: 2;
  display: flex;
  flex-direction: row;
  position: relative;
  align-items: flex-end;
  justify-content: flex-end;
  padding: 24.1% 5.3% 13.2% 0%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting__container {
    flex-direction: column-reverse;
    align-items: center;
    padding: 18.9% 0% 117.4% 0%;
  }
}
.kt824s-landing .kt824s-roasting__dotted-ds {
  opacity: 0;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting__dotted-ds {
    opacity: 1;
  }
}
.kt824s-landing .kt824s-roasting__container-dotted {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting__container-dotted {
    opacity: 1;
  }
}
.kt824s-landing .kt824s-roasting .kt824s-roasting-circle {
  position: absolute;
  top: 61.5%;
  right: 49.7%;
  display: block;
  width: 7%;
  height: auto;
  max-width: 100%;
  animation: circle-animation 5s infinite;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting .kt824s-roasting-circle {
    bottom: 3.9vw;
    right: 38.2vw;
    width: 24%;
    animation: none;
    top: auto;
  }
}
@keyframes circle-animation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.kt824s-landing .kt824s-roasting .kt824s-roasting-circle-mob2 {
  display: none;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting .kt824s-roasting-circle-mob2 {
    display: block;
    position: absolute;
    top: 90%;
    right: 18%;
    width: 17.5%;
  }
}
.kt824s-landing .kt824s-roasting .kt824s-roasting-circle-mob1 {
  display: none;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting .kt824s-roasting-circle-mob1 {
    display: block;
    position: absolute;
    top: 90%;
    right: 65%;
    width: 17.5%;
  }
}
.kt824s-landing .kt824s-roasting .kt824s-roasting-line {
  position: absolute;
  top: 69%;
  right: 31%;
  display: block;
  width: 18.4%;
  max-width: 100%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting .kt824s-roasting-line {
    display: none;
  }
}
.kt824s-landing .kt824s-roasting__container-text {
  display: flex;
  position: relative;
  flex-direction: row;
  align-items: flex-end;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting__container-text {
    flex-direction: column;
    align-items: flex-start;
  }
}
.kt824s-landing .kt824s-roasting__number {
  font-weight: 400;
  font-size: 9.5vw;
  color: #ff5900;
  line-height: 8vw;
  margin-right: 3%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting__number {
    font-size: 35.9vw;
    line-height: 28vw;
  }
}
.kt824s-landing .kt824s-roasting__title {
  color: #2c2c2c;
  font-weight: 400;
  font-size: 2.59vw;
  line-height: 130%;
  vertical-align: middle;
  text-transform: uppercase;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-roasting__title {
    font-size: 8.72vw;
  }
}
.kt824s-landing .kt824s-modes {
  position: relative;
}
.kt824s-landing .kt824s-modes__background {
  width: 52%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  box-shadow: inset 2px 20px 50px 0px rgba(29, 14, 0, 0.3490196078);
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-modes__background {
    display: none;
  }
}
.kt824s-landing .kt824s-modes__background img {
  width: 100%;
  height: 100%;
}
.kt824s-landing .kt824s-modes__container {
  position: relative;
  z-index: 2;
  padding: 19% 18% 12% 7.5%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-modes__container {
    flex-direction: column;
    align-items: flex-start;
    padding: 32% 0% 11% 9.4%;
  }
}
.kt824s-landing .kt824s-modes__content-left {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-modes__content-left {
    flex-direction: row;
    margin-bottom: 5.4%;
    opacity: 0;
  }
}
.kt824s-landing .kt824s-modes__defrosting {
  width: 6.2vw;
  height: auto;
  opacity: 0;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-modes__defrosting {
    width: 23%;
    margin-right: 5.3%;
    opacity: 1;
  }
}
.kt824s-landing .kt824s-modes__dotted-pointer-left {
  position: absolute;
  top: 64%;
  left: 26%;
  height: auto;
  width: 16.9vw;
  opacity: 0;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-modes__dotted-pointer-left {
    display: none;
  }
}
.kt824s-landing .kt824s-modes__dotted-pointer-right {
  position: absolute;
  top: 64%;
  right: 32.4%;
  height: auto;
  opacity: 0;
  width: 16.9vw;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-modes__dotted-pointer-right {
    display: none;
  }
}
.kt824s-landing .kt824s-modes__text {
  margin-top: 11%;
  font-size: 2.96vw;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  color: #515151;
  opacity: 0;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-modes__text {
    font-size: 8.72vw;
    margin-top: 0%;
    opacity: 1;
  }
}
.kt824s-landing .kt824s-modes__content-right {
  margin-top: 2%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-modes__content-right {
    flex-direction: row;
    opacity: 0;
  }
}
.kt824s-landing .kt824s-modes__heating {
  width: 7.4vw;
  height: auto;
  opacity: 0;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-modes__heating {
    width: 27%;
    opacity: 1;
    margin-right: 3.5%;
  }
}
.kt824s-landing .kt824s-conclusion {
  position: relative;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-conclusion {
    background: url("../images/kt824s-conclusion/kt824s-conclusion-background.png") no-repeat center center;
    box-shadow: inset 0px 29px 70px 0px rgba(29, 14, 0, 0.2352941176);
  }
}
.kt824s-landing .kt824s-conclusion__ellipse {
  position: absolute;
  top: -11%;
  left: 0;
  width: 100%;
  height: auto;
}
.kt824s-landing .kt824s-conclusion__ellipse img {
  width: 100%;
  height: auto;
}
.kt824s-landing .kt824s-conclusion__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 48%;
  height: 100%;
  box-shadow: inset 0px 29px 50px 0px rgba(29, 14, 0, 0.3490196078);
}
.kt824s-landing .kt824s-conclusion__background img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-conclusion__background {
    width: 100%;
    box-shadow: none;
    height: 100%;
    display: none;
  }
}
.kt824s-landing .kt824s-conclusion__container {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: flex-end;
  padding: 1% 0% 9.4% 0%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-conclusion__container {
    flex-direction: column-reverse;
    align-items: center;
    padding: 17.9% 0% 62.3% 0%;
  }
}
.kt824s-landing .kt824s-conclusion__image-toaster {
  width: 36%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-conclusion__image-toaster {
    width: 96%;
    position: relative;
    left: -51%;
  }
}
.kt824s-landing .kt824s-conclusion__image-toaster img {
  width: 100%;
  height: auto;
}
.kt824s-landing .kt824s-conclusion__pallet {
  position: absolute;
  bottom: 3%;
  left: 37%;
  width: 28%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-conclusion__pallet {
    width: 75%;
    bottom: 18%;
    left: 29%;
  }
}
.kt824s-landing .kt824s-conclusion__pallet img {
  width: 100%;
  height: auto;
}
.kt824s-landing .kt824s-conclusion__container-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 7.1%;
}
.kt824s-landing .kt824s-conclusion__pallet-icon {
  width: 30%;
  height: auto;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-conclusion__pallet-icon {
    width: 32%;
  }
}
.kt824s-landing .kt824s-conclusion__title {
  font-size: 2.78vw;
  color: #515151;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  max-width: 33vw;
  margin-top: 7%;
}
@media screen and (max-width: 600px) {
  .kt824s-landing .kt824s-conclusion__title {
    font-size: 7.69vw;
    max-width: 100vw;
  }
}